Subject: Ticket Assigned - Three times Deduction from ATM Mada : 60252101557920210920
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 20:10:15 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Three times Deduction from ATM Mada : 60252101557920210920 Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories 

The issue that I have experienced was: Gentleman,

I had made shopping with Max center and used my ATM Mada card for the payment. the cashier swiped my card 3 times, due to network issue, the payment was deducted 3 times from my account on September 20, 2021. the cashier didnt able to print and provide me declined transaction receipt.

I have complained several times to my bank. but they have refunded the amount only once. However the benefit of shopping was taken only once. Hence the amount shall be refunded once more time to my account.

Please i need your help to provide me the details of declined transactions and shopping transaction. so i can submit it to the bank.

Thank you.

It occurred on: 20/09/2021

Yes, please provide me the declined transaction details. and amount which i benefited (shopping) from max. Or please discuss with your bank account to refund the remaining transaction.

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Zaheer Raja

Order Number: 60252101557920210920
: 

7157 Prince Salman ibn Muhammad al Saud - Al Sahafah Dist.
Riyadh 
13321

Resolver Case Reference: RES7295841
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3929674